# vim: set ts=2 sw=2 sts=2 et:
#
# Fixtures
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\LanguageLabel:
  - {name: '[xc_sd] SEMA Data', translations: [{code: en, label: 'SEMA Data'}]}
  - {name: '[xc_sd] Username', translations: [{code: en, label: 'Username'}]}
  - {name: '[xc_sd] Password', translations: [{code: en, label: 'Password'}]}
  - {name: '[xc_sd] Invalid SEMA login or password', translations: [{code: en, label: 'Invalid SEMA login or password'}]}
  - {name: '[xc_sd] Token generation failed', translations: [{code: en, label: 'Token generation failed'}]}
  - {name: '[xc_sd] Alert - create sema account', translations: [{code: en, label: 'Enter your SEMA Data credentials and save them. If you don’t have these, <a target="_blank" href="https://semadata.org/join-resellers">create an account</a> with SEMA.'}]}
  - {name: '[xc_sd] API response error', translations: [{code: en, label: 'API response error'}]}
  - {name: '[xc_sd] Sync Categories', translations: [{code: en, label: 'Sync Categories'}]}
  - {name: '[xc_sd] Sync categories completed', translations: [{code: en, label: 'Sync categories completed'}]}
  - {name: '[xc_sd] Brand id does not exists', translations: [{code: en, label: 'Brand id does not exists'}]}
  - {name: '[xc_sd] Failed to update brand categories. {{errorMessage}}', translations: [{code: en, label: 'Failed to update brand categories. {{errorMessage}}'}]}
  - {name: '[xc_sd] Failed to get brand categories. {{errorMessage}}', translations: [{code: en, label: 'Failed to get brand categories. {{errorMessage}}'}]}
  - {name: '[xc_sd] Info tooltip (brand not authorized)', translations: [{code: en, label: 'You are not allowed to import products from this brand. Please refer to <a target="_blank" href="http://demo.semadata.org/faq/">SEMA Data FAQ</a> for more details.'}]}
  - {name: '[xc_sd] Load Sema product images scheduler', translations: [{code: en, label: 'Load Sema product images scheduler'}]}
  - {name: '[xc_sd] Load Sema product attachments scheduler', translations: [{code: en, label: 'Load Sema product attachments scheduler'}]}
  - {name: '[xc_sd] SEMA trial mode notice', translations: [{code: en, label: 'SEMA Data integration is in trial mode and allows importing no more than {{limit}} products for each brand.'}]}
  - {name: '[xc_sd] Getting categories from SEMA Data', translations: [{code: en, label: 'Getting categories from SEMA Data: {{msg}}'}]}
  - {name: '[xc_sd] Connecting Your X-Cart SEMA Data Integration', translations: [{code: en, label: 'Connecting Your X-Cart SEMA Data Integration'}]}
  - {name: '[xc_sd] Log in to SEMA Data account', translations: [{code: en, label: 'Log in to SEMA Data account'}]}
  - {name: '[xc_sd] Sign up for SEMA Data account', translations: [{code: en, label: 'Sign up for SEMA Data account'}]}
  - {name: '[xc_sd] Import Vehicles', translations: [{code: en, label: 'Import Vehicles'}]}
  - {name: '[xc_sd] Re-import Vehicles', translations: [{code: en, label: 'Re-import Vehicles'}]}
  - {name: '[xc_sd] Vehicle data import is started', translations: [{code: en, label: 'Vehicle data import is started'}]}
  - {name: '[xc_sd] Vehicle data import in progress', translations: [{code: en, label: 'Vehicle data import in progress'}]}
  - {name: '[xc_sd] Vehicle data import completed', translations: [{code: en, label: 'Vehicle data import completed'}]}
  - {name: '[xc_sd] Failed to import vehicles. {{errorMessage}}', translations: [{code: en, label: 'Failed to import vehicles. {{errorMessage}}'}]}
  - {name: '[xc_sd] Brands data import is started', translations: [{code: en, label: 'Brands data import is started'}]}
  - {name: '[xc_sd] Brands data import in progress', translations: [{code: en, label: 'Brands data import in progress'}]}
  - {name: '[xc_sd] Failed to import brands. {{errorMessage}}', translations: [{code: en, label: 'Failed to import brands. {{errorMessage}}'}]}
  - {name: '[xc_sd] Brands data import completed', translations: [{code: en, label: 'Brands data import completed '}]}
  - {name: '[xc_sd] Import category map before brand categories select', translations: [{code: en, label: 'Before selecting categories to import, go to <a href="{{link}}">"Category Mapping"</a> page, import {{name}} categories, and set up category mapping rules.'}]}
  - {name: '[xc_sd] SEMA Data Vehicle Provider name', translations: [{code: en, label: 'SEMA Data'}]}
  - {name: '[xc_sd] View vehicles', translations: [{code: en, label: 'View vehicles'}]}
  - {name: '[xc_sd] settings action set credentials', translations: [{code: en, label: 'enter your SEMA Data credentials'}]}
  - {name: '[xc_sd] MMY configured incorrectly', translations: [{code: en, label: 'Make/Model/Year configured incorrectly: Make, Model, Year, Submodel or Make, Model, Year, Trim supported'}]}

